.addressbook {
    margin-bottom: 20px;
    display: inline-flex;
    width: 100%;
}
.addressbook .left {
    vertical-align: top;
    width: 22%!important;
    margin-right: 20px;
    float: left;
    padding: 5px 0;
    clear:both;
}
.addressbook .left ul li{
    cursor: pointer;
}
.addressbook .left ul li span.rtPlus {
    background:url(images/a.png) no-repeat left center;
}
.addressbook .left ul li span.rtMinus {
	background-image: url(images/a.png);
    background-repeat: no-repeat;
    background-position: -16px 50%;
}
.addressbook .left ul li .rtTop, .rtMid, .rtBot {
    background: none!important;
}
.addressbook .left ul li ul.rtUL{
    background: none!important;
}
.RadTreeView_Office2007 .rtLines .rtLI, .RadTreeView_Office2007 .rtLines .rtFirst .rtUL {
    background: none!important;
}
.addressbook .left span.rtIn {
    color: #00528b;
    font: 13px arial;
    white-space: normal;
}
.addressbook .left ul li .rtSelected .rtIn {
    color: #00528b;
    border-color: #fff;
    background-color: #fff;
    background-image: none;
    font: bold 13px arial;
}
.addressbook .left ul li .rtHover .rtIn, .addressbook .left ul li .rtSelected .rtHover{
    color: #00528b;
    border-color: transparent;
    background-color: #d8eeff;
    background-image: none;
}
.addressbook .right {
    float: left;
    width: 76%;
}
.addressbook .right .department-info .row {
    margin-bottom:20px;
}
.addressbook .right .department-info .row .department-name {
    font-size: 14px;
    text-align: center;
    color: #00528b;
    font-weight: bold;
    padding: 10px 0 10px 0;
    text-shadow: 1px 1px #f1f2f3;
}
.addressbook .right .department-info .row table {
    width:98%;
    border-collapse: collapse;
    border-spacing: 0;
    clear: both;
}
.addressbook .right .department-info .row table td{
    border:1px solid #ccc;
    padding:10px;
    color: #00528b;
    cursor: pointer;
    background: snow;
}
.addressbook .right .department-info .row table tr:hover{
    background-color:white;
    text-shadow:none;
}
.addressbook .right .department-info .row table tr.contact-viewer-header-row td{
    height: 20px;
    background-color: #d3e8f1;
    color: #00528b;
    font-weight: bold;
    cursor: default;
    text-align: center;
}